<template>
  <svg width="1.5rem" height="1.5rem" viewBox="0 0 24 24" fill="none" stroke="#BDC5D8" xmlns="http://www.w3.org/2000/svg">
    <path d="M2 6H22" stroke-width="2" stroke-linecap="round"/>
    <path d="M2 12H18" stroke-width="2" stroke-linecap="round"/>
    <path d="M2 18H22" stroke-width="2" stroke-linecap="round"/>
  </svg>
</template>

<script>
  export default {
    name: 'IconBurger',
  }
</script>
